body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #333;
	/*font-size: 12px;*/
	font-size: 14px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	/*margin: 0 0 10px 0;*/
	margin: -3px 10px 0 0;
	max-width: 400px;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 45px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 17px;
	padding: 13px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
	overflow-y: auto;
	max-height: 800px;
	scrollbar-width: thin;
	overflow-x: hidden;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: #ffffff;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #25458b;
    text-shadow: none;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #25458b;
    background-image: linear-gradient(to bottom, #25458b, #25458b);
    background-repeat: repeat-x;
    border-color: #25458b;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #25458b;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	/*background-color: #303030;
	border-top: 1px solid #ddd;*/
	color: #b2b2b3;
	margin-bottom: 30px;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #b2b2b3;
}
footer a:hover {
	color: #25458b;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #25458b;
	text-transform: uppercase;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 10px 0 20px 0;
	padding: 8px 0;
	/*border: 1px solid #ddd;*/
	background: transparent;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
	display: none;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
html[dir=rtl] .breadcrumb > li::after {
  top: -3px;
  left: -5px;
  width: 26px;
  height: 26px;
  border-left: 1px solid #DDD;
  border-top: 1px solid #DDD;
  right: unset;
  border-right: unset;
  border-bottom:unset;

}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	/*border: 1px solid #ddd;*/
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
	display:none;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
html[dir=rtl] .checkbox input[type="checkbox"],
html[dir=rtl] .checkbox-inline input[type="checkbox"],
html[dir=rtl] .radio input[type="radio"],
html[dir=rtl] .radio-inline input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-right: -20px;
      margin-left: unset;
}
html[dir=rtl] .input-group-btn:last-child > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
html[dir=rtl] .input-group .form-control:first-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
html[dir=rtl] .container .row:first-child  .col-sm-4, html[dir=rtl] .container .row:first-child  .col-sm-5 {
  float: right;

}
html[dir=rtl] #cart .dropdown-menu {
  left: 0;
  right: auto;

}
@media (min-width: 768px) {
   
    html[dir=rtl] .navbar-nav {
        float: right;
        margin: 0;
    }
    
    html[dir=rtl] .navbar-nav > li {
        float: right;
    }
   
}


/*********************************** WAQAR CUSTOM CSS  ***********************************/
#phome header .container,
#common-home.container,
#common-home .container {
	width: 100%;
}

/*** HEADER ***/
header > .container {
	border-bottom: 1px solid;
	width: 100%;
}
header .megamenu .container {
	width: 100%;
}
header.sticky_header {
    position: fixed;
    z-index: 9999;
	-moz-box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
    -webkit-box-shadow: 0 3px 10px rgb(0 0 0 / 15%);
    box-shadow: 0 3px 10px rgb(0 0 0 / 15%);
}
header.sticky_header #menu {
	border-bottom: 0;
}
@media (max-width: 480px) {
	header.sticky_header {
		width: 100%;
	}
	.sticky_header .container-fluid .header-left {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.sticky_header .container-fluid .header-left #logo,
	.sticky_header .container-fluid .header-left #logo img {
		max-width: 100px;;
	}
	.sticky_header .container-fluid .header-middle {
		display: none;
	}
	.sticky_header .container-fluid .header-right {
		justify-content: center;
	}
	.sticky_header .container-fluid .header-right #cart > .btn i {
		font-size: 24px;
	}
	.sticky_header .container-fluid .header-right span#cart-total {
		line-height: 11px;
		width: 20px;
		height: 20px;
		margin: 10px 0 0 -13px;
		font-weight: 600;
		font-size: 10px;
	}
	#cart .dropdown-menu,
	.sticky_header .container-fluid .header-right #cart .dropdown-menu {
		left: -36px;
		min-width: 370px !important;
	}
}
nav#top {
	display: none;
}
header .container-fluid .row {
	background: #25458b;
    padding: 3px 0 6px 0;
}
header #search {
    margin: 25px 0 0 0;
}
header #search .input-lg {
	border: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
}
header #search .btn-lg {
	border: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
    background: #fff;
    line-height: 19px;
    padding: 9px 24px;
}
header #search .btn-lg i {
	font-size: 24px;
    color: #8bd029;
    opacity: 50%;
}
.header-right {
	display: flex;
    align-items: center;
    justify-content: flex-end;
	line-height: 40px;
	margin-top: 6px;
}
.header-account {
	display: inline-block;
	max-width: 206px;
    height: 45px;
}
.header-account ul {
	padding: 4px 10px;
}
.header-account li {
	display: inline-block;
}
.header-account a {
	color: #fff;
	padding: 10px 15px 10px 15px;
    min-height: 15px;
}
.header-account a:hover {
    background-color: #0d4d4d;
    color: #ffffff !important;
}
#cart {
	width: auto;
}
#cart > .btn {
	background: transparent;
    border: none;
    box-shadow: none;
}
#cart > .btn i {
	font-size: 50px;
    color: white;
}
#cart .fa-shopping-cart:before {
	content: "\f290";
}
span#cart-total {
	position: absolute;
    background: #8bd029;
    padding: 5px;
    border-radius: 50%;
    line-height: 18px;
    width: 28px;
    height: 28px;
    margin: 29px 0 0 -20px;
    color: white;
	font-weight: 700;
    font-size: 11px;
}
#cart.open > .btn {
	background-color: transparent;
	border: none;
}
#cart .dropdown-menu {
	min-width: 300%;
}

.header-lang .btn-link,
.header-lang .btn-link:hover {
	color: #FFF;
}
.header-lang .dropdown-menu {
	min-width: 100px;
}
.header-lang .dropdown-menu .btn-link,
.header-lang .dropdown-menu .btn-link:hover {
	color: #000;
    text-align: left;
}

header #menu {
	background-color: #fff;
    border-color: #fff;
    background-image: none;
	margin: 0 -15px;
    border-bottom: 1px solid;
	border-radius: 0;
	padding: 10px 0 9px;
}
header #menu .nav > li > a {
	color: #25458b;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: 600;
}

@media (min-width: 768px) {
	.navbar-nav {
		padding-top: 8px 0;
	}
}

#extrabuttons {
	float: right;
	padding: 2px 0 0;
}
#extrabuttons .fa {
	color: #25458b;
    font-size: 20px;
    border: 2px solid #25458b;
    padding: 0px 8px;
    width: 36px;
    border-radius: 50%;
    max-height: 36px;
    line-height: 33px;
}
#extrabuttons .account .fa {
    padding: 0 9px;
}
#extrabuttons .returns .fa {
    padding: 0 5px;
}
#extrabuttons a {
	padding: 3px;
}


#common-home.container .row {
	overflow: hidden;
}

.carousel.swiper-viewport {
	border-radius: 0;
    border: none;
    box-shadow: none;
    width: auto;
    margin: 0 -15px 15px;
}
#carousel0 {
	padding: 6px 0;
    background: #f5f5f5;
}
#carousel0 .swiper-slide {
	color: #25458b;
	font-size: 14px!important;
    font-weight: 400;
    letter-spacing: 0px;
}
#carousel0 .swiper-slide a {
    color: #25458b;
    text-transform: uppercase;
}

.carouselc0 .swiper-button-next:before,
.carouselc0 .swiper-button-prev:before {
	width: 28px;
    height: 28px;
	color: #25458b;
    font-size: 24px;
}
.carouselc0 .swiper-button-next:hover:before, .carouselc0 .swiper-button-prev:hover:before {
	color: #25458b;
}
#phome .swiper-viewport .swiper-button-next {
    opacity: 1;
    right: 0;
}
#phome .swiper-viewport .swiper-button-prev {
	opacity: 1;
    left: 0;
}
.carouselc0 .swiper-pagination {
	display: none;
}

@media (max-width: 480px) {
	#carousel0 .swiper-slide a {
		font-size: 13px !important;
		padding: 0 12px;
	}
	#phome .swiper-viewport .swiper-button-next,
	#phome .swiper-viewport .swiper-button-prev,
	#phome .slideshow0.swiper-pagination {
		display: none;
	}

}

/********* SLIDESHOW + BANNERS *********/
.main-slider .col-sm-9 {
	padding: 0;
}
.main-slider .swiper-viewport {
	border: none;
    border-radius: 0;
    box-shadow: none;
}
.main-slider .swiper-slide img {
	width: 100% !important;
}
.main-slider .swiper-button-next:before,
.main-slider .swiper-button-prev:before {
	width: 28px;
    height: 28px;
	color: #25458b;
    font-size: 24px;
}
.main-slider .swiper-button-next:hover:before, .main-slider .swiper-button-prev:hover:before {
	color: #25458b;
}
.main-slider .swiper-pagination {
	bottom: 24px;
}
.main-slider .swiper-pagination-bullet {
	background: #fff;
}
.main-slider .swiper-pagination-bullet-active {
	background: #25458b;
}

/** Banners **/
#mainsidebanners #xsliderwrap {
	width: auto;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
	margin-top: -8px;
}
#mainsidebanners .sliderbox {
    padding: 0;
    overflow: hidden;
}
#mainsidebanners .sliderbox img {
	padding: 4px 0;
	width: 100%;
	height: auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 0;
    padding: 8px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
#mainsidebanners #xsliderwrap .sliderbox:hover img {
    -webkit-transform: scale(.9);
    transform: scale(.9);
}

/*** GLOBAL PRODUCT BOXES ***/
.discount_percentage {
    margin-top: 15px;
    padding: 0 15px !important;
    background: #25458b !important;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 35px 35px 1px;
    width: 65px !important;
    height: 40px;
    border-bottom-right-radius: 0!important;
    border-top-right-radius: 40px!important;
    position: absolute!important;
    z-index: 2;
    color: #fff;
    display: block;
    top: 0px;
    border: 1px solid;
	display:none;
}
.product-thumb .caption {
	padding: 0;
}
.product-thumb .caption h4 {
	min-height: 80px !important;
	border-bottom: 1px solid #25458b73;
	display: flex;
    align-items: center;
	justify-content: center;
	font-weight: 400;
}
.product-thumb .caption h4 a {
	color: #333;
}
.product-thumb .caption p:nth-of-type(1) {
	display: none;
}
.product-thumb .price {
	text-align: center;
	color: #25458b !important;
    font-size: 20px !important;
    font-family: "Roboto" !important;
	font-weight: 700;
}
.product-thumb .price-old {
	color: #777777!important;
    font-size: 15px!important;
}
.product-thumb .button-group {
	border: none;
	background-color: transparent;
	padding: 0 5px;
}
.product-thumb .button-group button {
	background-color: transparent;
	color:#25458b;
}
.product-thumb .button-group button:hover {
	color: inherit;
    background-color: transparent;
}
.product-thumb .button-group button:nth-of-type(1) {
	background-color: #eaeaea;
    color: #25458b;
    border-radius: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
	float: left;
	width: 90%;
}
.product-thumb .button-group button:nth-of-type(1):hover {
	background-color: #25458b;
    color: #fff;
}
.product-thumb i.fa.fa-shopping-cart {
    display: none;
}
.product-thumb .button-group button + button {
	border-left: none;
	line-height: 18px;
	width: 10%;
}
@media screen and (min-width: 1180px) {
	.product-layout:hover {
		z-index: 99;
		border: 2px solid #d9d9d9;
		cursor: pointer;
		box-shadow: 0 2px 5px rgb(0 0 0 / 30%);
		background: #fff;
		border-radius: 5px;
	}
}
@media (max-width: 480px) {
	.product-thumb i.fa.fa-shopping-cart {
		display: inline-block;
	}
}
/************ HOME PAGE MODULES ************/
/*** Info Boxes ***/
#infoboxcontainer {
	margin: 50px auto;
    width: 90%;
}
#infoboxcontainer img {
	float: left;
    width: 120px;
}
.infobox img {
    transition: 1s ease;
}
#infoboxcontainer .infobox:not(:last-child) {
	border-right: 1px solid #d9d9d9;
}
#infoboxcontainer p {
    margin: 0 auto;
    line-height: 20px;
    height: 127px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}
#infoboxcontainer .go {
    line-height: 30px;
    color: #8a8a8a;
    font-weight: 200;
}
/*** Link Boxes ***/
#linkboxcontainer {
    width: 80%;
    margin: 120px auto;
    margin-bottom: 0;
}
#linkboxcontainer .linkimage {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    background: #25458b;
}
#linkboxcontainer .linkbox:hover .linkimage {
    opacity: .3;
}
#linkboxcontainer .linkmiddle {
    transition: .5s ease;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    text-align: center;
    font-size: 15px;
}
#linkboxcontainer .linktext {
    background: #ffffffa6;
    padding: 10px;
    border-radius: 10px;
}
#linkboxcontainer .linkmiddle h2 {
    font-size: 30px;
    color: #25458b;
    font-weight: 600;
}
#linkboxcontainer .linkbutton {
    background-color: #8bd029;
    color: #000;
    border-radius: 25px;
    font-size: 15px;
    margin-top: 10%;
    padding: 16px 0;
}
/*** Blog Box ***/
#blogbox {
    display: block;
    position: relative;
    text-align: center;
    margin: 150px 0;
}
#blogbox img {
    width: 80%;
    box-shadow: 0px 0px 15px 5px #c9c9c9;
    border-radius: 10px;
    filter: grayscale(0);
    transition: .5s;
}
#blogbox img:hover {
    transform: scale(.98);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
/*** NEWSLETTER ***/
#mainnewsletter .newsbox:nth-child(odd) {
    padding: 50px 10%;
    background: #25458b;
    color: #fff;
}
#mainnewsletter .newsbox {
    height: 250px;
}
#mainnewsletter .newsbox:nth-child(even) {
    background-image: url(/image/catalog/new/news.jpg);
    background-size: cover;
}
#mainnewsletter .title {
    margin-bottom: 10px;
}
#mainnewsletter .title strong {
    font-size: 24px;
	font-weight: 400;
    line-height: 1.1;
    margin-top: 0;
    margin-bottom: 1rem;
}
#mainnewsletter .control {
    background: 0 0;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    border-radius: 50px;
    height: 42px;
    padding: 0 9px;
    width: 100%;
    box-sizing: border-box;
}
#mainnewsletter input#newsletter {
    background: 0 0;
    border: none;
}
#mainnewsletter input[type=email] {
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    border-radius: 1px;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 1.42857143;
    padding: 0 9px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
}
#mainnewsletter .action.primary {
    background-color: #fff;
    color: #333;
    border-radius: 50px;
    color: #0d4d4d;
    margin: 10px;

    border: none;
    display: inline-block;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600;
    padding: 8px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
}
#mainnewsletter input[type=checkbox] {
    margin: 2px 5px 0 0;
}
#mainnewsletter label {
	font-size: 14px;
}
/*** FEATURED CAROUSEL ***/
#common-home .featured-plus-carousel .swiper-pager, 
#common-home .featured-plus-carousel-0.swiper-pagination {
	display: none;
}
#common-home #featured-plus-carousel-0 .product-layout:hover {
	border: none;
	box-shadow: none;
	cursor: auto;
}
/*** LATEST ***/
#common-home .latest-container {
	width: 80%;
    margin: 0 auto 30px;
}
#common-home .latest-container .row {
	overflow: visible;
}
#common-home .latest-container .product-thumb .caption {
	min-height: 120px;
}
#common-home .latest-container .product-thumb .button-group {
	padding: 0 20px;
}
#common-home .latest-container .product-thumb .button-group button {
	width: 100%;
}
#common-home .latest-container .product-thumb .button-group button + button {
	display: none;
}
@media (min-width: 1200px) {
	#common-home .latest-container .col-lg-2 {
		width: 20%;
	}
	#common-home .latest-container .col-lg-2 .product-thumb .image img {
		max-width: 80%;
	}
}
@media (min-width: 992px) {
	#common-home .latest-container .col-md-2 {
		width: 20%;
	}
	#common-home .latest-container .col-lg-2 .product-thumb .image img {
		max-width: 80%;
	}
}

@media (min-width: 1200px) {
	#common-home .latest-container .col-lg-2:nth-child(5n+1){
		clear:left;
	}
	#common-home .latest-container .col-lg-2:nth-child(6n+1) {
		clear: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#common-home .latest-container .col-md-2:nth-child(5n+1) {
		clear:left;
	}
	#common-home .latest-container .col-md-2:nth-child(6n+1) {
		clear: none;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#common-home .latest-container .col-sm-2:nth-child(5n+1) {
		clear:left;
	}
	#common-home .latest-container .col-sm-2:nth-child(6n+1) {
		clear: none;
	}
}
@media screen and (min-width: 1180px) {
	#common-home .latest-container .product-layout:hover {
		transform: scale(1.1);
		z-index: 999;
		border: 2px solid #d9d9d9;
		cursor: pointer;
		box-shadow: 0 2px 5px rgb(0 0 0 / 30%);
		background: #fff;
		border-radius: 15px;
	}
}

#common-home h3 {
	margin: 50px 0 25px;
    text-align: center;
    font-size: 35px !important;
    font-weight: 600;
	color: #25458b;
	text-transform: uppercase;
}


/****** PRODUCT PAGE ******/
#pproduct #product-product .thumbnail {
	border: none;
}
#pproduct .breadcrumb {
	display: none;
}
#pproduct #content .list-unstyled li {
	padding: 10px 0;
}
#pproduct #content .list-unstyled li a {
	color: #25458b;
}
#pproduct #content .list-unstyled  li:nth-of-type(3) {
	font-weight: 600;
}
#pproduct #prod-price {
	border-top: 1px #f5f5f5 solid;
}
#pproduct #prod-price li {
	display: inline-block;
	font-family: Verdana,Geneva,sans-serif;
	padding: 0;
}
#pproduct #prod-price h2 {
	color: #25458b;
	font-size: 25px !important;
}
#pproduct #prod-price  li:nth-of-type(2) {
	font-size: 1.3rem;
    line-height: 20px;
    text-decoration: line-through;
    color: #ccc;
	display:none;
}
#pproduct #prod-price  li:nth-of-type(2) span {
	font-size: 2rem;
    line-height: 20px;
    font-weight: 400;
    margin-left: 5px;
    color: #8b8d8d;
    text-decoration: line-through;
}

#pproduct #product .form-group #actions {
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}

#pproduct #product #button-cart {
	background-color: #25458b;
    color: #fff2cc;
    background-image: none;
    border-radius: 25px;
    text-transform: uppercase;
    max-width: 255px;
    display: inline-block;
    float: left;
    font-weight: 600;
    text-shadow: none;
    background-repeat: no-repeat;
    line-height: 2.2rem;
    padding: 14px 17px;
    font-size: 1.8rem;
    border: none;
}
#pproduct #product #button-cart:hover {
	background-color: #407f7f;
    color: #ffffff;
}
#pproduct #product .form-group #actions label {
	margin: 24px 10px;
	font-size: 14px;
    font-weight: 600;
}
#pproduct #product .input-group .form-control[name^=quantity] {
	display: inline-block;
    max-width: 54px;
    padding: 15px 17px;
    min-height: 54px;
    border-radius: 15px;
    padding: 0 9px;
}
#pproduct #product  #actions .qty-buttons-wrapper {
	display: flex;
    padding-left: 13px;
    flex-direction: column;
	margin-top: 5px;
}

#pproduct #product  #actions .qty-buttons-wrapper .qty-button .btn {
    border-radius: 10px;
    margin-bottom: 5px;
    margin: 0;
    cursor: pointer;
    width: 25px;
    height: 25px;
    line-height: 25px;
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 700;
    font-family: "Courier New";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background-color: #eeeeee;
    color: #333333;
    border: none;
    background-image: none;
	box-shadow: none;
    padding: 0;
}
#pproduct #product  #actions .qty-buttons-wrapper .qty-button .btn:hover {
	background-color: #25458b;
    color: #ffffff;
}
.qty-button.increase, .qty-button.decrease {
	margin-bottom: 5px;
}
#pproduct #product  #actions .qty-buttons-wrapper .qty-button .btn i {
	font-size: 12px;
}

#pproduct .addthis_toolbox,
#pproduct .rating {
	display: none;
}
#pproduct #content .btn-group {

    display: flex;
    justify-content: center;
}
#pproduct #content .btn-group .btn {
	clip: auto;
	width: 40px;
	height: 40px;
	margin: 0;
	overflow: visible;
	position: static;
	border-radius: 50%;
	background-color: #eeeeee;
	color: #333;
	background-image: none;
	box-shadow: none;
	border: none;
	transform: scale(1.5);
	margin: 20px !important;
}
#pproduct #content .btn-group .btn:hover {
	background-color: #0d4d4d !important;
    color: #fff !important;
}
#pproduct .nav-tabs {
	border: none;
}
#pproduct .tab-content {
	margin: -36px 0;
    border: 0;
    border-top: 1px solid #d1d1d1;
    padding: 36px 0;
}
#pproduct .nav-tabs li {
	padding: 0 10px;
}
#pproduct .nav-tabs li.active {
	border: none;
    height: 50px;
    /*z-index: 12;*/
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	cursor: default;
    background: #25458b !important;
    margin-top: 0 !important;
}
#pproduct .nav-tabs:first-child {
    margin-left: 20% !important;
}

#pproduct .nav-tabs>li>a {
	margin-right: 2px;
    line-height: 1.82857143;
    border-radius: 4px 4px 0 0;
    border-radius: 35px !important;
    background: #25458b !important;
    margin-top: 0 !important;
    border: 0 !important;
    color: #fff !important;
    font-size: 16px;
}
#pproduct .nav-tabs li:nth-of-type(2) a {
	margin-left: -67px !important;
    background: #9c9c9c !important;
    padding-left: 60px;
}
#pproduct .nav-tabs li:nth-of-type(1) {
	z-index: 2;
}

/****** FOOTER ******/
footer h5 a {
	font-size: 15px;
    text-transform: none;
}
footer .container-fluid.primary {
	background-image: url(/catalog/view/theme/default/image/11.png);
	background-color: transparent;
    background-repeat: repeat;
    background-position: center top;
    background-attachment: scroll;
}
footer .container-fluid.primary .container .row {
	padding-bottom: 40px;
}
footer .container-fluid.primary .container {
	border-bottom: 3px solid #b2b2b3;
}
footer .container-fluid.primary img {
    margin-left: -15px;
	width: 100%;
}

footer .pull-right {
	text-align: right;
}
footer .pull-left {
	text-align: left;
}
footer .container-fluid.secondary .container {
	border-bottom: 3px solid #b2b2b3;
	padding: 30px 0;
}
footer .footer-copyright i {
	background-color: #555555;
    color: #b2b2b3;
    display: inline-block;
    padding: 1px;
    margin: 0 !important;
    font-size: 23px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;

	transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out;
}
footer .footer-copyright i:hover {
	background-color: #25458b !important;
    color: #ffffff !important;
}
footer .container-fluid.secondary .pull-right img {
	filter: grayscale(100%);
    opacity: .7;
}